uuid: 0314cfd3-9ceb-4b13-9466-c1694e178e24
langcode: fr
status: true
dependencies: {  }
name: very_large
label: 'very-large (1280-720)'
effects:
  2d34d71f-8236-43cf-8ba5-e814b18a64af:
    uuid: 2d34d71f-8236-43cf-8ba5-e814b18a64af
    id: image_scale
    weight: 1
    data:
      width: 1280
      height: 720
      upscale: true
